site_name: EDPDoc
site_description: 'EDP documentation'

nav:
  - Home: index.md
  - Overview: 
    - User Documentation: gettingstarted/user-documentation.md
  - User Guide: 
    - ArgoCD: userguide/argocd.md
    - OpenBAO: userguide/openbao.md
    - CI Workflow: userguide/ci-workflow.md
  - Technical Documentation:
    - Architecture: techdocs/architecture.md
    - Deployment: techdocs/deployment.md
    - Development: techdocs/development.md
    - Testing: techdocs/testing.md
  - About: 
    - License: about/license.md
    - Release Notes: about/release-notes.md
    - A Test doc: about/mkdocs-test.md


plugins:
  - techdocs-core
